[torqueusers] configure error

Glen Beane glen.beane at gmail.com
Sun May 4 19:43:09 MDT 2008


On Sun, May 4, 2008 at 9:32 PM, Weiguang Chen <chenweiguang82 at gmail.com>
wrote:

> Hi,
> [cwg at node1 ~] $ gcc -v
> Reading specs from /usr/lib/gcc/x86_64-redhat-linux/3.4.6/specs
> Configured with: ../configure --prefix=/usr --mandir=/usr/share/man
> --infodir=/usr/share/info --enable-shared --enable-threads=posix
> --disable-checking --with-system-zlib --enable-__cxa_atexit
> --disable-libunwind-exceptions --enable-java-awt=gtk
> --host=x86_64-redhat-linux
> Thread model: posix
> gcc version 3.4.6 20060404 (Red Hat 3.4.6-3)
>
> [cwg at node1 ~] $ uname -a
> Linux node1 2.6.9-42.ELsmp #1 SMP Wed Jul 12 23:32:02 EDT 2006 x86_64
> x86_64 x86_64 GNU/Linux
>
> [cwg at node1 ~] $ cat /proc/version
> Linux version 2.6.9-42.ELsmp (bhcompile at ls20-bc1-13.build.redhat.com) (gcc
> version 3.4.6 20060404 (Red Hat 3.4.6-2)) #1 SMP Wed Jul 12 23:32:02 EDT
> 2006
>
> The version of torque that i was going to install is 2.3.0, but, the last
> version(torque-2.1.2) was installed without compiler warnings by the same
> configure.
>
> Thanks
>

sorry,  I read your first email too quickly

this message is a normal message from the configure script.  Run make and
then if you have any problems let us know.

WARNING: This compilation has strict compiler options enabled that cause
the build to fail if any compiler warnings are emitted.  If this build fails
because of a harmless warning, please report the problem to
torqueusers at superclu
ster.org and run configure again with --disable-gcc-warnings."
I check the config.log for the last version, but not find warning like
above.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.supercluster.org/pipermail/torqueusers/attachments/20080504/d2420d65/attachment.html


More information about the torqueusers mailing list